Page 1 of 2 12 LastLast
Results 1 to 10 of 19

Thread: Can older versions of ZASS be used so long as they are updated?

  1. #1
    samurai Guest

    Default Can older versions of ZASS be used so long as they are updated?

    Can older versions of ZASS such as 7 or 8 be used and are they secure, so long as they are updated or no; as it would be preferred to wait until the bugs are worked out of the newer versions first unless its a security risk?
    Thank you.

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,292

    Default Re: Can older versions of ZASS be used so long as they are updated?

    Hi!

    malware and threats evolves very quickly. Running an old security tool is equivalent to running no security. IMO, it is better to run other tools than old tools.
    The same applies to OS and other application on the system. Check with http://secunia.com/vulnerability_scanning/online/ potential vulnerable software on your PC

    Cheers,
    Fax
    Last edited by fax; December 16th, 2009 at 11:29 AM.

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    samurai Guest

    Default Re: Can older versions of ZASS be used so long as they are updated?

    I am referring to older versions of ZASS, although they are constantly updated by the system at least they appear to be. So ZASS 7 and 8 will not protect a system any longer against threats then, doesn't ZA update these versions for individuals that may have problems with newer versions?

  4. #4
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,292

    Default Re: Can older versions of ZASS be used so long as they are updated?

    Quote Originally Posted by samurai View Post
    So ZASS 7 and 8 will not protect a system any longer against threats then, doesn't ZA update these versions for individuals that may have problems with newer versions?
    Hi!
    ZASS 7 or 8 are not officially supported. There is both this forum and the official technical support for issues related to latest version.

    Cheers,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  5. #5
    IGGY Guest

    Default Re: Can older versions of ZASS be used so long as they are updated?

    I've written several rants about this subject within another forum & on my website for many years. My opinion - software is normally updated for a reason. It's not always just to add new features. But to fix known issues or security problems that have been uncovered.

    If possible it is always advisable to run the latest version of any security product. Yes at times this can end up causing conflicts and problems. Which always interest me considering how things are beta tested. In the past I've come across no issues while others run into mega problems.

  6. #6
    samurai Guest

    Default Re: Can older versions of ZASS be used so long as they are updated?

    And is why I thought that I would ask first, as that is what I thought as well.

  7. #7
    Argus Guest

    Default Re: Can older versions of ZASS be used so long as they are updated?

    Quote Originally Posted by IGGY View Post
    "My opinion - software is normally updated for a reason. It's not always just to add new features."
    I wish I knew the reason for updating version 8 to version 9, with new features that made me want to reinstall version 8 back immediately.

  8. #8
    garywa Guest

    Default Re: Can older versions of ZASS be used so long as they are updated?

    The information on the release history page isn't sufficient?

    http://download.zonealarm.com/bin/fr...ml#9.0.083.000

  9. #9
    samurai Guest

    Default Re: Can older versions of ZASS be used so long as they are updated?

    Here is some updated information on the subject that I received from ZA if anyone was interested;
    After a discussion with ZoneLabs I asked if ZASS 7 and 8 were still supported and updated and if their anti-virus/spyware and firewall would offer protection and security from threats and the answer was yes that ZASS versions 7 and 8 were still supported and updated if anyone wished to use them.

  10. #10
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,654

    Default Re: Can older versions of ZASS be used so long as they are updated?

    Quote Originally Posted by samurai View Post
    Here is some updated information on the subject that I received from ZA if anyone was interested;
    After a discussion with ZoneLabs I asked if ZASS 7 and 8 were still supported and updated and if their anti-virus/spyware and firewall would offer protection and security from threats and the answer was yes that ZASS versions 7 and 8 were still supported and updated if anyone wished to use them.
    You will receive signature updates such as virus and spyware signatures,but no more fixes for issues for this older versions.

    Footnote : There will be new and advanced protection features that will not be added to older versions.ZoneAlarm strongly recommends upgrading to a supported and current version .

    Have a nice Day
    Last edited by Sky Soldiers; December 27th, 2009 at 09:11 PM. Reason: added Footnote

Page 1 of 2 12 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •